## gtkboard 0.11pre0

=== debian/changelog ===
gtkboard (0.11pre0-12) unstable; urgency=low

  * bump deb standards
  * Switch to dpkg-source 3.0 (quilt) format

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 25 Mar 2010 18:56:38 +0000

gtkboard (0.11pre0-11) unstable; urgency=low

  * move sources into git/collab-maint
  * debian/control pointer to project home page / monument

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 20 Oct 2009 16:43:53 -0400

gtkboard (0.11pre0-10) unstable; urgency=low

  * treat circular undo buffer as circular undo buffer (closes: #229993)
    using patch from Alexander Gordeev <lasaine@lvk.cs.msu.su>
  
 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 20 Oct 2009 13:34:48 -0400

gtkboard (0.11pre0-9) unstable; urgency=low

  * shrink/modernize debian/rules
  * versioned ref in debian/copyright
  * rev deb std

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 29 Sep 2009 15:08:42 -0400

gtkboard (0.11pre0-8) unstable; urgency=low

  * Move gtkboard executable from /usr/bin to /usr/games
  * Minor Debian packaging updates, dh 7, rev policy

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 30 Aug 2008 19:44:22 +0100

gtkboard (0.11pre0-7) unstable; urgency=low

  * lintian issues, policy-related revs

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 19 Aug 2008 12:42:11 +0100

gtkboard (0.11pre0-6) unstable; urgency=low

  * Break doc-base out into two files (closes: #262913, #422923)
  * Add gtkboard.desktop file from Ubuntu 0.11pre0-5ubuntu2
  * Modify gtkboard.desktop by adding ;BoardGame; category (closes: #478913)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue,  6 May 2008 14:01:59 +0100

gtkboard (0.11pre0-5) unstable; urgency=low

  * Accept patch; thanks to Steve Langasek and Matej Vela!  (closes: #333118)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 20 Feb 2006 10:30:45 +0000

gtkboard (0.11pre0-4.1) unstable; urgency=medium

  * NMU.
  * src/menu.c (menu_start_game): Fix array size.  Closes: #333118.

 -- Matej Vela <vela@debian.org>  Sun, 19 Feb 2006 23:28:33 +0100

gtkboard (0.11pre0-4) unstable; urgency=low

  * Address doc-base format issues (closes: #287788)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 24 Jan 2005 01:19:26 +0000

gtkboard (0.11pre0-3) unstable; urgency=low

  * GCC 4.0 issue, inconsistent "static" declaration removed (closes: #286918)

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 24 Dec 2004 19:34:19 +0000

gtkboard (0.11pre0-2) unstable; urgency=low

  * fix doc-base bug by consolidating multiple Files: (closes: #232279)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 14 Jun 2004 08:12:41 -0600

gtkboard (0.11pre0-1) unstable; urgency=low

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 27 Jan 2004 15:02:50 -0700

gtkboard (0.10.7-1) unstable; urgency=low

  * Initial Release.

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 29 Sep 2003 22:51:58 +0100
