=== debian/control ===
Source: gtkboard
Section: games
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 7.2.5), libgtk2.0-dev | libgtk1.3-dev | libgtk1.2-dev, libsdl-mixer1.2-dev
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/git/collab-maint/gtkboard.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/gtkboard.git
Homepage: http://gtkboard.sourceforge.net/

Package: gtkboard
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: many board games in one program
 Gtkboard aims to provide a common platform for all board games.  All
 games have a common interface.  The first thing you do on starting
 gtkboard is to select a game from the menu.  Currently 18 games are
 implemented.  Of these, Antichess, Ataxx, Fifteen puzzle, Hiq,
 Memory, Othello, Pentaline, Plot4, Rgb and Samegame are fully
 implemented.  Checkers, Infiltrate, Hypermaze, Mastermind, Maze, and
 Tetris are partially implemented but playable.  Chess, and Pacman are
 partially implemented and currently unplayable.  Some are single
 player and some are two player games.
