=== debian/watch ===
version=3
http://sf.net/gtkboard/gtkboard-(.*)\.tar\.gz
