## gtkboard 0.11pre0%2Bcvs.2003.11.02

=== debian/rules ===
#!/usr/bin/make -f

## uncomment these to enable hardened build for no particular reason
# DPKG_EXPORT_BUILDFLAGS = 1
# include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --bindir=\$${prefix}/games

## This will re-generate the man page.
## Not used during normal build; just a convenient place to keep this info.

manpage: debian/gtkboard.6

debian/gtkboard.6: src/gtkboard
	help2man --name="play a variety of board games" \
		 --section=6 --no-info --output=$@ \
		src/gtkboard

.PHONY: manpage
