## gtkboard 0.11pre0+cvs.2003.11.02

=== debian/changelog ===
gtkboard (0.11pre0+cvs.2003.11.02-3) unstable; urgency=low

  * static size unknown gcc-4.5 fix src/{menu,wordtris}.c (closes: #564999)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 15 Mar 2011 12:43:00 +0000

gtkboard (0.11pre0+cvs.2003.11.02-2) unstable; urgency=low

  * autotools tweaks, most notably -lSDL to supplement -lSDL_mixer

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 28 Feb 2011 11:25:02 +0000

gtkboard (0.11pre0+cvs.2003.11.02-1) unstable; urgency=low

  * bump standards version (debian/control)
  * dh 8
  * dh --parallel
  * dh --with autotools_dev
  * break out files to install (debian/rules, debian/gtkboard.install)
  * merge upstream CVS tip, fixing ghost scores bug (closes: #215476)

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 24 Feb 2011 16:32:36 +0000
