=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: games
 Priority: optional
 Maintainer: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 7.2.5), libgtk2.0-dev | libgtk1.3-dev | libgtk1.2-dev, libsdl-mixer1.2-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 8),
+	autotools-dev (>= 20100122.1~),
+	libgtk2.0-dev,
+	libsdl-mixer1.2-dev
+Standards-Version: 3.9.1
 Vcs-Git: git://git.debian.org/git/collab-maint/gtkboard.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/gtkboard.git
 Homepage: http://gtkboard.sourceforge.net/
