=== debian/rules ===
--- 
+++ 
@@ -1,11 +1,7 @@
 #!/usr/bin/make -f
 
-## uncomment these to enable hardened build for no particular reason
-# DPKG_EXPORT_BUILDFLAGS = 1
-# include /usr/share/dpkg/buildflags.mk
-
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@ --with autotools_dev --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- --bindir=\$${prefix}/games
